Subject: Re: When to run traps (Heath trap design)

From: "A.P.K.Torry" <[email-masked]>
Date: Mon, 25 Nov 1996 09:01:03 GMT

I use a modified Heath trap which uses a 12Vdc - 240Vac inverter to run a 2'
 actinic tube instead of a short (6" or 8" tube run at 12Vdc). I find that the
 'catch' from the larger tube is exponentially higher than the smaller tube. The
 most decisive feature of the trap being the outside diameter, and hence surface
 area, of the 'veins' and the pitch angle of the 'funnel' (I use 24" diameter
 veins and a pitch angle of 30 degrees.
Strangely though the internal diameter of the 'funnel' makes very little
 difference, but the overall depth of the funnel does (Mine is 4").

Andrew T